MediaWiki:Vector.css: Różnice pomiędzy wersjami

Z Wiki BR
Przejdź do nawigacji Przejdź do wyszukiwania
Nie podano opisu zmian
Znacznik: Wycofane
Nie podano opisu zmian
Znacznik: Ręczne wycofanie zmian
Linia 1: Linia 1:
/* DD32A0 Umieszczony tutaj kod CSS zostanie załadowany przez użytkowników korzystających ze skórki Wektor */
/* DD32A0 Umieszczony tutaj kod CSS zostanie załadowany przez użytkowników korzystających ze skórki Wektor */
.TwoInRowCentered {
  width: 50%;
  margin: 0 auto;;
}
.TwoInRowCentered .left {
  display:inline-block;
}
.TwoInRowCentered .right {
  display:inline-block;
}

Wersja z 14:39, 31 paź 2023

/* DD32A0 Umieszczony tutaj kod CSS zostanie załadowany przez użytkowników korzystających ze skórki Wektor */